<template>
	<div class="tab-pane fade show active" id="nav-likes" role="tabpanel" aria-labelledby="nav-likes-tab">
                    <div class="d-flex align-items-center cg-notify-tab-item">
                      <div><img src="images/profile.jpg" class="img-fluid cg-message-nav-icon" alt="creativegoods"></div>
                      <div class="mr-auto"><h4 class="font1 cg-notify-name"><span class="w600">Helen </span> Liked your Product <span class="w600 theme">ambient Typeface</span>.</h4></div>
                      <div><h4 class="font1 f12 w600">2 MAY</h4></div>
                      <div><h4 class="cg-notification-time font1 f12 w400">9.30 AM</h4></div>
                    </div>
                    <div class="d-flex align-items-center cg-notify-tab-item">
                      <div><img src="images/profile.png" class="img-fluid cg-message-nav-icon" alt="creativegoods"></div>
                      <div class="mr-auto"><h4 class="font1 cg-notify-name"><span class="w600">Helen </span> Liked your Product <span class="w600 theme">Fenom Shopping App</span>.</h4></div>
                      <div><h4 class="font1 f12 w600">9 MAY</h4></div>
                      <div><h4 class="cg-notification-time font1 f12 w400">12.30 PM</h4></div>
                    </div>

                  </div>
</template>